{
  "name": "mobile-test-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "ionic:build": "npm run build",
    "ionic:serve": "npm run start"
  },
  "dependencies": {
    "@capacitor/android": "^5.6.0",
    "@capacitor/core": "^5.6.0",
    "@capacitor/ios": "^5.6.0",
    "@icon-park/react": "^1.4.2",
    "antd-mobile": "^5.34.0",
    "next": "14.0.4",
    "react": "^18",
    "react-dom": "^18"
  },
  "devDependencies": {
    "@capacitor/cli": "^5.6.0",
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "eslint": "^8",
    "eslint-config-next": "14.0.4",
    "sass": "^1.69.5",
    "typescript": "^5"
  }
}
